Subject: Re:
From: Vishal Nayyar <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 27 Nov 2018 13:11:58 +0530 (IST)

Thank u ji...Good ha 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Vishal Nayyar" <[email-masked]> 
Sent: Tuesday, 27 November, 2018 13:08:33 

Dear all, 

It is with great regret that I have decided to resign from my position as a .... 

This was not an easy decision to make, and I appreciate your support over the course of my employment at Cherry E Commerce. I truly value the experience, training, and knowledge I gained over the past 1.5 years. 

Unfortunately, this decision is based on my own personal reasons and dissatisfaction with the poor management at Cherry E Commerce. 

Despite the poor management and working conditions, I've enjoyed working here along with other team members. 

I would like to give one month's notice effective from today 's date. 

Thank you for considering my request.